分类 漏洞复现 下的文章

ThinkPHP 5.0.23 远程代码执行

ThinkPHP官方2018年12月9日发布重要的安全更新,修复了一个严重的远程代码执行漏洞。该更新主要涉及一个安全更新,由于框架对控制器名没有进行足够的检测会导致在没有开启强制路由的情况下可能导致用户可以调用任意类的任意方法,最终导致远程代码执行漏洞的产生。受影响的版本包括5.0和5.1版本(v5.0.23v5.1.31以下版本)

- 阅读剩余部分 -